<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Definition" tests="2" time="0.000403606" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0001_should be able to add field" time="0.000109946" assertions="1">
  </testcase>
  <testcase name="test_0002_append should allow to add data from another definition" time="6.2187e-05" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
